require "scripts/style"

MakeDialog
{
	-- Name the modal dialog
	name="noMoreMatchesDialog",
	Bitmap
	{
		image="backgrounds/dialog",
		x = kCenter,
		y = kCenter,
			
            Bitmap
			{
				name="noMoreMatchesPic",
				image="pics/fourleaf_falling",
				x=kCenter,
				y=30,
			},
            
			Text
			{
				font = StandardButtonFont,
				name = "noMoreMatchesDescription",
				x=45,y=110,w=325,h=130,
				flags = kHAlignCenter + kVAlignCenter,
				label = "noMoreMatchesText"
			};

            SetStyle(SmallEmptyRoundButtonStyle),
			Button
			{
				x = kCenter,
				y = kMax-64,
				name="noMoreMatchesOK",
				label="ok",
				close=true,
				default=true,
				type = kPush,
				command=
					function()
						doReShuffle(false);
					end                
			},
	},
}


